body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.wrapper {
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	box-shadow: 0 0 6px #ccc;
	background-color: #fff;
}
.container {
	max-width: 940px;
}
#header {
	margin-bottom: 25px;
}
#footer {
	text-align: center;
	color: #676767;
	margin-bottom: 25px;
	padding: 10px 0;
	background-color: #f1f0f1;
	border-top: 1px solid #ddd;
}
#footer ul {
	margin: 10px auto;
	width: 80%;
	list-style: none;
}
#footer ul li {
	display: inline;
	padding: 0 10px;
}
#footer a {
	color: #676767;
	text-decoration: none;
}
#footer a:hoever, #footer a:focus {
	color: #666666;
	text-decoration: underline;
}
#dsktp .navbar-inner {
	background-image: none;
	background-color: #5e74a2;
	border-radius: 0px;
	box-shadow: none;
	min-height: 26px;
	border: none;
	font-size: 14px;
	font-weight: 700;
}
#dsktp .navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
	padding: 10px 12px;
}
#dsktp .navbar li {
	line-height: 6px;
}
h1.mobile_nav_heading {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
}
#mobl .navbar-inner {
	background-image: none;
	background-color: #5e74a2;
	border-radius: 0px;
	box-shadow: none;
	border: none;
}
#mobl .btn {
	border-radius: 0px;
	box-shadow: none;
	text-shadow: none;
	background-image: none;
	background-color: transparent;
	border: none;
}
#mobl .navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
}

#mobl .navbar .btn-navbar {
	padding: 7px 0px;
	margin-right: 0px;
}
#mobl .navbar .btn-navbar .icon-bar {
	width: 24px;
	height: 3px;
}
#mobl .nav-collapse .nav > li > a:hover {
	background-color: transparent;
	text-decoration: underline;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;    
}
.no_orders {
	border: 1px solid #dddddd;
	background-color: #f4f4f4/*#f9f9f9*/;
	padding: 8px;
	display: none;
}
.underline {
	text-decoration: underline;
}
ul#cancelOptions {
	margin-top: 15px;
}
.digital-content {display: none;}
@media (max-width: 767px) {
body {
	font-size: 12px;
}
.wrapper {
	max-width: 100%;
	padding: 0 15px;
}
#wrap {
	margin: 0 auto -198px;
}
#push {
	height: 180px;
}
.mobi_column {
	display: none;
}
.dropdown-menu {
	min-width: 0;
  max-width: 160px;
  padding: 5px 0;
}
.dropdown-menu > li > a {
	padding: 3px 8px;
	white-space: normal;
}
#footer {
	background-color: #fff;
	border-top: none;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.wrapper {
	max-width: 98%;
	padding: 0;
}
#main {
	width: 100%;
	margin-left: 0px;
}
}
#masthead {
	padding: 20px 8px;
	text-align: center;
	margin-bottom: 20px;
}
.nav-stacked.nav-tabs > li > a {
	color: #000000;
	font-size: 12px;
}
.nav-stacked li.active a, .nav-stacked li.active a:hover, .nav-stacked li.active a:focus {
	color: #ffffff;
	background-color: #979797;
}
.nav-stacked .fa-chevron-right {
	float: right;
}
.nav-stacked li .fa-chevron-right {
	color: #aaa;
}
.nav-stacked li.active .fa-chevron-right {
	color: #ffffff;
}
.nav-stacked.nav-tabs > li:first-child > a, .nav-stacked.nav-tabs > li:last-child > a {
	border-radius: 0px;
}
.nav-collapse .nav > li > a {
	color: #ffffff !important;
}
.bold_heading {
	margin-bottom: 5px;
	font-weight: bold;
	color: #333333;
}
.fa-chevron-right {
	margin-top: 3px;
}
.widget {
	margin-bottom: 20px;
}
.widget-head {
	padding: 6px 15px 6px 15px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	background-color: #979797;
	font-family: "HelveticaNeue35Thin","HelveticaNeue-Thin","Helvetica Neue Thin","Helvetica Neue","Helvetica","Arial","Lucida Grande",sans-serif;
}
.widget-body {
	padding: 8px 15px 8px 15px;
	font-size: 14px;
	color: #676767;
	background-color: #f1f0f1;
	border: 1px solid #ddd;
}
.widget-body > a {
    color: #676767;
}
.widget-body-white {
	padding: 28px 15px/*8px 15px*/;
	font-size: 14px;
	color: #555;
	background-color: #f4f4f4/*rgb(249, 249, 249)*/;
	border: 1px solid #ddd;
	background-color: #fff;
	border-bottom: none;
}
.widget-foot {
	padding: 28px 15px 28px 15px;
	color: #555;
	background-color: #f4f4f4/*rgb(249, 249, 249)*/;
	border: 1px solid #ddd;
	font-size: 14px;
}
.widget-foot-slim {
	padding: 18px 15px 18px 15px;
	color: #555;
	background-color: #f4f4f4/*rgb(249, 249, 249)*/;
	border: 1px solid #ddd;
	font-size: 14px;
}
.btm_margin {
	margin-bottom: 50px;
}
.table {
	margin-bottom: 0px;
}
.table-bordered, .table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered thead:first-child tr:first-child > th:last-child {
	border-radius: 0px;
}
.table-bordered > thead > tr > th {
	background-color: #f4f4f4/*#f9f9f9*/;
	font-weight: normal;
}
.view_order_head {
	background-color: #979797 !important;
	color: #fff !important;
}
.pagination {
	margin: 10px 0px 5px 0px;
}
.pagination ul, .pagination ul > li:first-child > a, .pagination ul > li:last-child > a {
	border-radius: 0px;
	box-shadow: none;
}
.btn.active {
	color: rgba(255, 255, 255, 0.75);
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background-image: linear-gradient(rgb(227, 120, 115), rgb(199, 47, 41));
	background-color: rgb(218, 79, 73);
}
label, input, button, select, textarea, input[type='text'] {
	font-size: 14px;
}
input[type="radio"], input[type="checkbox"] {
	margin: -2px 5px 0 0;
}
.mailPref .checkbox input[type="checkbox"] {
    margin-top: 4px;
}
.btn {
	color: #ffffff;
	text-shadow: none;
	background-color: #610066;
	background-image: none;
	border: none;
	font-size: 12px;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color: #ffffff;
	background-color: #ae00b7;
}
.btn:active, .btn.active {
	background-color: #8B322E/*#FF5C55*/;
}
.simple-pagination-page-numbers a {
	display: block;
	float: left;
	width: 30px;
	text-align: center;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	padding: 4px;
	background: #ffffff;
}
a[class^="simple-pagination-navigation-"] + a[class^="simple-pagination-navigation-"] {
	margin-right: 0;
}
a[class*="simple-pagination-navigation-disabled"] {
	color: black;
	cursor: default;
}
.my-navigation:after {
	content: "";
	display: table;
	clear: both;
}
.my-navigation div {
	float: left;
}
.my-navigation div + div {
	margin-left: 0px;
}
select, textarea, input[type='text'] {
	border-radius: 0px;
	box-shadow: none;
}
.nav-tabs, .nav-tabs > li > a, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	border-radius: 0px;
}
.alert {
	border-radius: 0px;
}
.intellisel {
	margin: 30px 0px;
	text-align: center;
	font-size: 14px;
}
.simple-pagination-previous {
	border:1px solid #dddddd;
	padding:4px 12px 4px 12px;
	background:#ffffff;
}
.simple-pagination-next {
	border-top:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	padding:4px 12px 4px 12px;
	background:#ffffff;
}
.navSm {
	font-size: 11px;
}
#chat {
	margin: 0 auto 15px;
	padding: 15px;
	background-color: #5e74a2;
	text-align: center;
	font-size: 12px;
}
#chat a:hover {
	text-decoration: none;
}
#chat img {
	margin: 0 auto;
	text-align:center;
}
.white {
	color: #fff;
}
